View Issue Details

IDProjectCategoryView StatusLast Update
0003728Slicer4Core: Extensionspublic2018-08-09 14:20
ReporterfbudinAssigned Tosjh267 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionSlicer 4.9.0Fixed in VersionSlicer 4.9.0 
Summary0003728: Fix crash in qMidasAPI.cpp
Description

From Francois:

Just FYI, I still had the same problem as in #0011933 with r23261

"Retrieving extension metadata [ extensionId: 46533]"
"Downloading extension [ itemId: 139110]"
ASSERT: "queryResult.Result.count()" in file /devel/linux/Slicer4_linux64/Slicer4-trunk-build-VTK6/qRestAPI/qMidasAPI.cpp, line 116
error: [/opt/Francois/bin/Slicer-4.3.1-2014-05-29-linux-amd64-VKT6/./bin/SlicerApp-real] exit abnormally - Report the problem.

TagsNo tags attached.

Relationships

related to 0002912 closedmatthew-woehlke Install dependent extensions 

Activities

jcfr

jcfr

2014-06-04 06:33

administrator   ~0012017

This particular issue is tracked by https://github.com/commontk/CTK/issues/481

sjh267

sjh267

2018-08-09 14:12

developer   ~0015952

This has been fixed in qMdasAPI: https://github.com/commontk/qRestAPI/commit/86ef13c1cb4ad4d2e9fa67bfa46b3fcb2baa3e51#diff-21c1ab43b794715485cc278bad3d3bf4

Issue History

Date Modified Username Field Change
2014-06-04 06:31 jcfr New Issue
2014-06-04 06:31 jcfr Status new => assigned
2014-06-04 06:31 jcfr Assigned To => jcfr
2014-06-04 06:32 jcfr Relationship added related to 0002912
2014-06-04 06:32 jcfr Target Version => Slicer 4.4.0
2014-06-04 06:32 jcfr Reporter jcfr => fbudin
2014-06-04 06:32 jcfr Assigned To jcfr => matthew-woehlke
2014-06-04 06:33 jcfr Note Added: 0012017
2014-08-05 10:12 jcfr Target Version Slicer 4.4.0 => Slicer 4.5.0-1
2015-11-02 11:27 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.6.0
2016-10-12 03:56 jcfr Target Version Slicer 4.6.0 => Slicer 4.7.0
2017-10-13 17:19 jcfr Assigned To matthew-woehlke => jcfr
2017-10-18 01:08 jcfr Target Version Slicer 4.7.0 => Slicer 4.9.0
2018-03-31 00:39 jcfr Target Version Slicer 4.9.0 => Slicer 4.11.0
2018-05-29 13:59 jcfr Assigned To jcfr => sjh267
2018-08-09 14:12 sjh267 Note Added: 0015952
2018-08-09 14:13 sjh267 Status assigned => resolved
2018-08-09 14:13 sjh267 Resolution open => fixed
2018-08-09 14:13 sjh267 Fixed in Version => Slicer 4.9.0
2018-08-09 14:20 jcfr Status resolved => closed
2018-08-09 14:20 jcfr Target Version Slicer 4.11.0 => Slicer 4.9.0